uuid: e174ba08-016f-4eed-98e0-83a840fe7de3
langcode: en
status: true
dependencies: {  }
id: d7_flaglists
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - materio
migration_group: d7_materio
label: 'Materio Flagging Collections D7'
source:
  plugin: d7_flaglists_materio
process:
  langcode:
    plugin: default_value
    default_value: en
  user_id:
    plugin: migration_lookup
    migration: d7_users
    source: uid
  name: title
  templateflag:
    plugin: default_value
    default_value: dossier
  relatedflag:
    plugin: default_value
    default_value: dossier
destination:
  plugin: 'entity:flagging_collection'
  default_bundle: flagging_collection_type
migration_dependencies:
  required:
    - d7_users
    - d7_node_article
    - d7_node_materiau
